EVE-NG 安装和使用过程中出现的问题

Java62

vmware 不能启动EVE-NG/vmware闪退

同类问题(带错误消息的):

原因猜测:

可能是Hyper-v 与 vmware 不兼容所导致,删除Hyper-v 问题解决了

注意:

如果不想删除Hyper-v请升级到VMware WorkStation 16 PRO,最高版本已经支持Hyper-V

安装后不能访问Web UI

换成OVF格式社区版本安装就解决了

WireShark can't working

解决:

输入验证码查看隐藏内容

扫描二维码关注本站微信公众号 Johngo学长
或者在微信里搜索 Johngo学长
回复 svip 获取验证码
wechat Johngo学长